Bug 1093775 - *MassIndexing.testReindexing test fails randomly on RHEL7
Summary: *MassIndexing.testReindexing test fails randomly on RHEL7
Keywords:
Status: ON_QA
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: DR3
: 6.5.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
: 1093725 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-02 15:45 UTC by Vitalii Chepeliuk
Modified: 2015-03-05 03:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4258 0 Major Resolved *MassIndexing.testReindexing test fails randomly on RHEL7 2015-12-08 14:20:06 UTC

Description Vitalii Chepeliuk 2014-05-02 15:45:00 UTC
See description of linked ISPN-4258

Comment 2 Vitalii Chepeliuk 2014-05-02 15:56:59 UTC
*** Bug 1093725 has been marked as a duplicate of this bug. ***

Comment 3 Vitalii Chepeliuk 2015-03-02 09:24:27 UTC
PR: https://github.com/infinispan/jdg/pull/521


Note You need to log in before you can comment on or make changes to this bug.